/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.wc-proceed-to-checkout::before {
    content: "All frames are supplied as Kitset. If you wish to have frames assembled an additional freight fee will be charged. Please contact Novalok to confirm before placing order. ";
    font-size: smaller;
    background: #333;
    color: white;
    padding: 10px;
    display: block;
    margin-bottom: 10px;
}


.fusion-column-wrapper {
	border:none !important;
}

.fusion-button {
	margin-bottom:30px;
}

.top-box {
	border: 1px solid #e3e2e5;
	border-radius: 4px;
	position: relative;
	overflow: hidden;
	min-height: 360px;
}
#menu-top-menu li a {
	color: #aeadb4;
	font-family: Raleway;
	font-size: 12px;
}
.text-overlay h1 {
	color: #2b2a37;
	font-size: 28px;
	margin-bottom: 20px;
	max-width: 90%;
	white-space: normal;
	line-height: 1.2;
	font-family: Raleway;
}
.wpcf7 {
	background: #fff;
	padding: 40px 0 !important;
}
.box-link {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	text-indent: -99999px;
	left: 0;
}
.wpcf7-form-control.wpcf7-submit {
	background: #2b2a37 !important;
	border-radius: 30px !important;
	font-family: Raleway !important;
	font-weight: bold !important;
	padding: 20px 100px !important;
}
.fusion-footer li, .fusion-footer li a, .fusion-footer p {
	font-size: 15px;
}
#layerslider-container .ls-v6 .ls-bottom-slidebuttons a {
	border: 1px solid #c8c7cd !important;
	background: none !important;
	position: relative;
}
.fusion-header-v2 .fusion-secondary-header {
	border-top: none !important;
}
#layerslider-container .ls-v6 .ls-bottom-slidebuttons a.ls-nav-active {
	background-color: transparent;
	border: 1px solid #000 !important;
}
.padding20 {
	padding: 20px;
}
#layerslider-container .ls-v6 .ls-bottom-slidebuttons a.ls-nav-active::after {
	background: url(images/arrow-overlay.jpg);
	width: 55px;
	height: 1px;
	content: "";
	display: block;
	position: absolute;
	left: -50px;
	top: 4px;
}
.text-overlay.ls-layer {
	white-space: normal;
}
.text-overlay.ls-layer p {
	line-height: 1.5;
}
.text-overlay p {
	color: #747381;
	font-size: 16px;
}
.fusion-footer li {
	margin: 5px 0;
}
.slideup h3 {
	font-size: 22px !important;
	margin: 20px 0 !important;
	line-height: 1 !important;
	font-weight: 300 !important;
	height: 50px;
}
.slideup p {
	font-family: 'PT Serif';
}
.slideup p {
	font-size: 14px;
	font-weight: 400;
}
.fusion-text.slideup {
	position: absolute;
	bottom: 0;
	z-index: 10;
	background: url(images/arrow.png) no-repeat 93% 30% #fff;
	width: 100%;
	box-sizing: border-box;
	padding: 0 20px;
	height: 88px;
	transition: .4s ease;
}
.width60 {
	max-width: 60%;
	margin: 0 auto !important;
	border-radius: 5px;
	overflow: hidden;
}
.width60 .fusion-text {
	padding: 30px;
	max-width: 80%;
	font-size: 14px;
}
.bottombg {

}
.fusion-fullwidth.fullwidth-box.bottombg.hundred-percent-fullwidth.non-hundred-percent-height-scrolling {
	padding-right: 0 !important;
}
.fusion-fullwidth.fullwidth-box.bottombg.hundred-percent-fullwidth.non-hundred-percent-height-scrolling {
	padding-right: 0 !important;
	position: relative;
}

.wpb-woo-cat-slider .owl-nav {
	position: absolute;
	top: -35px;
	right: 200px;
	margin-top: 0;
}
.owl-prev {
	background: url(images/arrow-left.jpg) center center no-repeat #fff !important;
	height: 41px;
	width: 41px;
	border-radius: 100% !important;
	color: ;
	border: 1px solid #4a4954;
}
.owl-next{
	background: url(images/arrow-right.jpg) center center no-repeat #fff !important;
	height: 41px;
	width: 41px;
	border-radius: 100% !important;
	color: ;
	border: 1px solid #4a4954;
}
.menu-item-has-children span{}
.contactbox h3 {
	font-family: Raleway !important;
	font-weight: bold !important;
	font-size: 24px !important;
}
.contactbox input {
	border-top: 0 !important;
	border-right: 0 !important;
	border-left: 0 !important;
	border-bottom: 1px solid #dbdade !important;
	padding: 0 !important;
	font-size: 15px !important;
	font-weight:500;
	font-family: Raleway;
}
.contactbox textarea {
	border-top: 0 !important;
	border-left: 0 !important;
	border-radius: 0;
	border-radius: 0 inherit;
	border-right: 0 !important;
	border-bottom: 1px solid #dbdade;
}
.contactbox .wpcf7-form-control.wpcf7-submit {
	background: #2b2a37;
	width: 100%;
	display: inline-block;
	padding: 20px !important;
	font-family: Raleway !important;
	font-weight: bold;
	border-radius: 30px;
}
.bottommenu {
	border-bottom: 1px solid #dbdade;
	border-top: 1px solid #dbdade;
}
.bottommenu li {
	display: inline-block;
}
.bottommenu ul {
	padding: 0;
}
.bottommenu li {
	display: inline-block;
	font-family: Raleway;
	font-size: 15px;
	font-weight: bold;
	color: #2b2a37;
	margin: 0 15px;
}
.fusion-text.bottommenucenter {
	background: url(images/phone.png) no-repeat;
	padding-left: 60px;
	display: table;
	margin: 20px auto;
	margin-bottom: 0;
}
.wpcf7-form-control.wpcf7-submit {
	color: #fff !important;
}
.bottommenu ul {
	padding: 0;
	margin: 32px 0;
	margin-bottom: 0;
}
.footermenu ul {
	padding: 0;
	list-style: none;
}
.footermenu ul li {
	font-family: Raleway;
	font-size: 14px;
	margin: 5px 0;
}
.footermenu h3 {
	font-family: Raleway !important;
	font-size: 14px;
	font-weight: bold !important;
}
.listright ul {
	text-align: right;
}
.fusion-text.bottommenucenter p {
	font-family: Raleway;
	font-size: 16px;
	margin: 0;
}
.fusion-text.bottommenucenter strong {
	color: #2b2a37;
}

.contactbox textarea:focus, .contactbox input:focus {
	border-bottom: 2px solid #2b2a37;
}
.contactbox label {
	font-size: 12px;
	font-family: Raleway;
	color: #ccc;
}
.bottombg2 {
	position: relative;

}
.wpb-woo-cat-slider .wpb-woo-cat-item h3 {
	background: url(images/arrow.png) no-repeat right center #fff;
	text-align: left;
}

.bottombg2 h2 {
	font-size: 24px !important;
}
.bottombg2 p {
	font-size: 14px;
	font-family: PT Serif;
}
.owl-item {
	/* border: 1px solid #e3e2e5; */
	/* border-radius: 7px; */
	overflow: hidden;
	position: relative;
}
.owl-item::after {
	content: "";
	width:0;
	transition: .4s ease;
}
.owl-item:hover::after {
	content: "";
	display: block;
	height: 4px;
	width: 100%;
	background: #2b2a37;
	position: absolute;
	bottom: 0;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.wpb-woo-cat-item {
	border: 1px solid #e3e2e5;
	overflow: hidden;
}
.bottombg2 .btn {
	font-family: Raleway;
	font-weight: bold;
	font-size: 14px !important;
	background: #fff;
	color: #2b2a37;
}
.wpb-woo-cat-slider .wpb-woo-cat-item {
	background: #fff;
	border-radius: 5px;
}
.wpb-woo-cat-item .btn {
	display: none !important;
}
.owl-carousel .owl-item img {
	display: block;
	width: auto !important;
	max-height: 250px;
	height: auto;
	margin: 0 auto;
}
.boxb2::after {
	background: url(images/bottombg.png);
	height: 649px;
	content: "";
	display: block;
}
.wpb-woo-cat-slider.wpb-wcs-content-type-with_image .wpb-woo-cat-item h3 {
	font-family: Raleway;
	font-weight: bold;
	font-size: 24px;
	text-transform: capitalize;
}
.fusion-text.slideup:hover {
	height: 250px;
	/* min-height: 300px; */
	border-bottom: 3px solid #2b2a37;
} 
.boxa1::before {
	content: "";
	display: block;
	height: 100%;
	width: 1px;
	background: #e3e2e5;
	position: absolute;
	z-index: 10;
	top: 0;
	right: -18px;
}
.boxa2::after {
	content: "";
	display: block;
	height: 100%;
	width: 1px;
	background: #e3e2e5;
	position: absolute;
	z-index: 10;
	top: 0;
	right: 16px;
}
.home #main {
	padding-top: 0;
	padding-bottom: 0;
}
.lines .fusion-layout-column {
	margin: 0 !important;
}
.fusion-text.contactbox {
	padding: 20px 40px;
}
.fusion-fullwidth.fullwidth-box.bottombg2.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {
	z-index: 100;
	background-position: right bottom !important;
	/* padding-top: 100px !important; */
	border-top: 1px solid #e3e2e5;
	background: none !important;
	padding-top: 100px !important;
	padding-bottom: 50px !important;
}
.owl-dots {
	display: none;
}
.fusion-footer-widget-area .widget-title {
	text-transform: none;
}
#menu-main-menu > .menu-item-has-children > a > span {
	background: url(images/arrow-down-white_03.png) no-repeat right center;
	padding-right: 19px;
}
.fusion-text.contactbox input, .fusion-text.contactbox textarea {
	color: #000;
	font-size: 16px;
	font-family: Raleway;
	padding: 0;
	font-weight: 500;
}
.fusion-fullwidth.fullwidth-box.bottombg2.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling::before {
	background: url(images/bottombg.png) no-repeat;
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	left: 35%;
	background-size: contain;
	background-position: top left;
	border-bottom-left-radius: 20px;
	top: 0;
}

.fusion-fullwidth.fullwidth-box.bottombg.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {
	position: relative;
	z-index: 10;
}
#post-16132 {
	padding-top: 100px;
}
.lines {
	position: absolute;
	/* height: 100%; */
	height: 100%;
	width: 100%;
	left: 0;
	display:none;
}
.fusion-footer-widget-area.fusion-widget-area {
	border: none !important;
}
.lines .fusion-builder-row.fusion-row {
	display: flex;
	height: 100%;
}
#main {
	position: relative;
}
.text-overlay h1::after {
	content: "";
	display: block;
	background: #2b2a37;
	width: 45px;
	height: 2px;
	margin-top: 10px;
	position: relative;
	left: -30px;
}
.btn {
	background: #2b2a37;
	color: #fff;
	font-family: Raleway;
	font-size: 13px;
	padding: 15px 40px;
	display: inline-block;
	border-radius: 40px;
	font-weight: 700;
}
.ls-gui-element.ls-bottom-nav-wrapper {
	position: absolute;
	top: 50% !important;
	right: 20px;
}
.ls-v6 .ls-bottom-slidebuttons a.ls-nav-active:after{}
#layerslider-container .ls-v6 .ls-bottom-slidebuttons, #layerslider-container .ls-v6 .ls-bottom-slidebuttons a, #layerslider-container .ls-v6 .ls-nav-start, #layerslider-container .ls-v6 .ls-nav-stop, #layerslider-container  .ls-v6 .ls-nav-sides {
	display: block !important;
	margin: 10px 0;
}

.fusion-header #menu-item-16153 {
	margin-right: 200px;
} 
.text-overlay.ls-layer {
	min-height: 250px;
}
.fusion-text.width60 {
	max-width: 60%;
	margin: 0 auto;
	text-align: center;
}